.loginwrap{ overflow:hidden;}

.loginleftimg{ background: url("/images/user/profile.png") no-repeat center;
               width:48px;
			   height:90px;
               float:left;
			   margin-right:30px;}
.loginright{ float:left;
             width:300px;}
.login-block{ margin-bottom:3px; }
.login-panel-label{ width:60px;
                    font-size:1.16em;
					color: #107dd1;}
.login-panel-input{ width:200px;}

.login-panel-label,
.login-panel-input{ display:inline-block;                    
    				font-weight: 600;}


.all-form-input{}



.login-panel-subbmit{ margin:15px 0 5px;}

input.btnsubmit{ /*background: #1950bf;
    			 color: #ffffff;
				 text-shadow: none;
				 font-weight: bold;
				 border: none;
				 box-shadow: none;
				 border-radius: 0;*/
				 font-weight: bold;}

input.btnsubmit:hover{ /*background: #1950bf;
                       color: #ffffff;
                       text-shadow: none;*/}

#levee-form  {
	padding:0.5em 1em 1em 0;
	overflow: hidden;}

#levee-form label{
	display:block;
	font-size:8pt;
	margin-top:.4em;
	padding:0 0 .1em .2em;
	color:#696969;
}
	
#levee-form table,
#levee-form table td {
	margin:0; padding:0; border:0;
	border-collapse:collapse;}

#levee-form table td {	
	padding-right:.5em;}
	
#levee-form table {
	margin-bottom:.8em;}
	
#levee-form p img {
	vertical-align:bottom;}

#levee-form p input,
#levee-form p select,
#levee-form p textarea,
#levee-form table input,
#levee-form table select {
	border:1px solid #AAAAAA;
	border-color:#AAAAAA rgb(225, 225, 225) rgb(225, 225, 225) rgb(170, 170, 170);
	margin:0em 0.1em;
	padding:1px;
	line-height:normal;
	font-weight:normal;
	font-variant:normal;
	font-style:normal;
	font-stretch:normal;
	font-size-adjust:normal;}
	
#levee-form p textarea {
	width:96%;}	
	
#levee-form table select[disabled],
#levee-form p select[disabled],
#levee-form table input[disabled],
#levee-form p input[disabled] {
	background:#fff;
	border:1px solid #AAAAAA;
	border-color:#AAAAAA rgb(225, 225, 225) rgb(225, 225, 225) rgb(170, 170, 170);
	margin:0em 0.1em;
	padding:1px;
	line-height:normal;
	font-weight:normal;
	font-variant:normal;
	font-style:normal;
	font-stretch:normal;
	font-size-adjust:normal;}
	
#levee-form p input.lock,
#levee-form table input.lock {
	background:url("/images/levee/lock-light.gif") right center no-repeat;}

#levee-form p input.deny,
#levee-form p select.deny,
#levee-form p textarea.deny,
#levee-form table input.deny,
#levee-form table select.deny {
	border-color:#CF5A5A #DFA7A7 #DFA7A7 #CF5A5A;}	
	
#levee-form a,
#levee-form a:link,
#levee-form a:visited {
	color:#000;
	border-bottom:1px dotted #ff0000;
	text-decoration:none;}
	
#levee-form a:hover {
	color:#ff0000;}
	
#levee-form .whois-personal,
#levee-form .whois-time {
	list-style:none;
	margin:-.5em 0 2em 0;
	padding:0;}
	
#levee-form .whois-time {
	margin:1.5em 0 2em 0;}
	
#levee-form .whois-personal label,
#levee-form .whois-time label {
	vertical-align:text-top;
	display:inline;}
	
#levee-form .whois-personal .disabled label,
#levee-form .whois-personal .disabled label:hover {
	color:#bbb;}
	
#levee-form .whois-personal label:hover,
#levee-form .whois-time label:hover {
	color:#333;}
	
#levee-form #surname,
#levee-form #name,
#levee-form #patronymic{
	width:30em; }
	
#levee-form #phone,
#levee-form #email {
	width:20em; }
	
#levee-form #house,
#levee-form #case,
#levee-form #flat {
	width:4em; }

#levee-form #captcha {
	text-align:center;
	color:#666;
	width:4.5em;
	font-size:30pt;}
	
.message-no-registration {
    background: url("/images/obr/error.gif") no-repeat scroll 0.5em 1em transparent;
    padding: 1em 0 0em 2.5em;
    font-size: 1.2em;
    font-weight: 600;
	margin-bottom:0px;

}
.message-no-registration a{ color:#107dd1;}   



body.vision #levee-form a, #levee-form a:link, #levee-form a:visited{
	color: inherit;
	border-color: inherit;
}

body.vision .message-no-registration a{
	color: inherit;
}